<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cuadros [
    <!ELEMENT cuadros (cuadro*)>
    <!ELEMENT cuadro EMPTY>
    <!ATTLIST cuadro titulo ID #REQUIRED>
    <!ATTLIST cuadro autor CDATA #REQUIRED>
]>

<cuadros>
    <cuadro titulo="Adán_y_Eva" autor="Alberto Durero" /> <!-- En el atributo titulo no puede haber espacios -->
    <cuadro autor="Lucas Cranach, el viejo" titulo="Eva_y_Adán" /> <!-- El titulo no puede ser igual al del anterior cuadro -->
</cuadros>